OpenNMS API 1.2.9

## Package org.opennms.netmgt.filter

Class Summary
Filter: This class is the main entry point for filtering the rules expressions.
SQLTranslation: This class is responsible for mapping the different parts of the filter expressions into the SQL equivalent.

Exception Summary
FilterParseException: This class is used to indicate a failure of the Filter engine to correctly parse a filter expression.

OpenNMS API 1.2.9

Generated by ranger on May 19 2007 2335.